Bug 80537 - RFE: replace SquirrelMail 1.2.7 with SquirrelMail 1.2.10
RFE: replace SquirrelMail 1.2.7 with SquirrelMail 1.2.10
Status: CLOSED DUPLICATE of bug 80311
Product: Red Hat Linux
Classification: Retired
Component: squirrelmail (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Benson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-27 14:38 EST by Peter van Egdom
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-20 21:52:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-12-27 14:38:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

According to "http://squirrelmail.sourceforge.net/download.php" there is a newer
version of the superb webmail tool SquirrelMail available (1.2.10) than the one
supplied with Phoebe (1.2.7).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check out "http://squirrelmail.sourceforge.net/download.php"
2. Check out Phoebe RPM's.
3.
    

Actual Results: 
 There's a newer stable version of SquirrelMail available than the one supplied
with Phoebe.

Expected Results:
 At this stage of Phoebe beta-testing all packages should be as stable & recent
as possible.

Additional info:
Comment 1 Chris Ricker 2002-12-29 11:05:01 EST

*** This bug has been marked as a duplicate of 80311 ***

Note You need to log in before you can comment on or make changes to this bug.